-- 基础信息
base_info = {
	group_id = 133310284
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 284001, monster_id = 21010301, pos = { x = -2467.232, y = 253.488, z = 4261.087 }, rot = { x = 0.000, y = 141.115, z = 0.000 }, level = 32, drop_tag = "丘丘人", pose_id = 9013, area_id = 26 },
	{ config_id = 284002, monster_id = 21010501, pos = { x = -2520.249, y = 264.613, z = 4239.590 }, rot = { x = 0.000, y = 293.265, z = 0.000 }, level = 32, drop_tag = "远程丘丘人", pose_id = 9012, area_id = 26 },
	{ config_id = 284006, monster_id = 21010701, pos = { x = -2490.451, y = 254.254, z = 4252.616 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "丘丘人", area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 284003, gadget_id = 70220005, pos = { x = -2523.154, y = 264.578, z = 4240.780 }, rot = { x = 0.000, y = 144.752, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 284004, gadget_id = 70220005, pos = { x = -2523.174, y = 265.420, z = 4240.754 }, rot = { x = 0.000, y = 81.116, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 284005, gadget_id = 70220035, pos = { x = -2523.134, y = 266.245, z = 4240.763 }, rot = { x = 0.000, y = 133.166, z = 0.000 }, level = 32, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 284001, 284002, 284006 },
		gadgets = { 284003, 284004, 284005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
